<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/text1"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:drawableLeft="@drawable/icon_yonghu"
    android:drawablePadding="12dp"
    android:gravity="center_vertical"
    android:background="@color/white"
    android:text="111"
    android:textColor="@color/black"
    android:textSize="32sp" />